Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 9 Oct 88 08:46:47 PDT

NA Digest   Sunday, October 9, 1988   Volume 88 : Issue 40

Today's Editor: Cleve Moler

Today's Topics:

     Pascal QZ Software Wanted
     Basis for Linear Equalities
     Conference in Chile
     Numerical Expert System
     Positions Available at University of Florida
     Singularity of 0-1 Matrices
     Faculty Position at Cornell

-------------------------------------------------------

From: K. Veselic <[email-masked]>
Date: Mon, 03 Oct 88 14:47:29 SET
Subject: Pascal QZ Software Wanted

      Who can supply a Pascal (possibly Turbo-Pascal) version of
the QZ algorithm for the generalized eigenvalue problem
A*x = lambda*B*x (the routines QZHES, QZIT, QZVAL, QZVEC)?
Thanks in advance.

K. Veselic, Fernuniversitaet Hagen, Germany
([email-masked] or na.veselic)
Acknowledge-To: <[email-masked]>

------------------------------

From: Michael Cohen <[email-masked]>
Date: Mon, 3 Oct 88 10:10:34 EDT
Subject: Basis for Linear Equalities

Last week, Arnold Neumaier posed the followinging problem:

   Let C be the set of n-dimensional real vectors satisfying the system
   of linear inequalities Ax >= b. By a well-known theorem, every point x
   in C is a convex combination of at most n+1 vertices of C (and of at
   most n if x lies on the boundary).
   Are there efficient algorithms to find such vertices and the corresponding
   coefficients?

I am also interested in this problem.  All the algorithms I know to do
the task have far worse than exponential complexity in the number of
inequalities.

  --Michael Cohen

------------------------------

From: [email-masked]
Date: 4 Oct 88   15:08 GMT
Subject: Conference in Chile

A conference entitled COMPUTATIONAL METHODS AND FUNCTION THEORY will
be held March 13-18, 1989 at  the Universidad Tecnica Federico Santa
Maria in Valparaiso, Chile.

The conference organizers are D. Gaier, St. Ruscheweyh, E.B. Saff,
L. Salinas and R.S.Varga.

For further information contact St.Ruscheweyh, CMFT '89< Matematica,
                                               UTFSM
                                               Casilla 110-V
                                               Valparaiso, Chile
Telex 230338-UTFSM_CL

------------------------------

From: Valeria Frontini <[email-masked]>
Date: Fri, 23 Sep 88 11:51:03 ITA
Subject: Numerical Expert System

I should like to know if anyone has implemented a numerical
expert system, to help end-users finding the appropriate software
for their needs. I already know and I am trying to implement
NITPACK, and asked informations about NEXUS, which is under
development.

                                  Many thanks

                                Valeria Frontini

    Valeria Frontini
       CINECA
  via Magnanelli 6/3
 I-40033 Casalecchio di Reno
       Bologna
       Italia

E-mail: AFT0 at ICINECA (Earn-Bitnet)
        na.frontini  Na-net

------------------------------

From: <[email-masked]>
Date: Wed, 5 Oct 88 11:36:04 EDT
Subject: Positions Available at University of Florida

POSITIONS AVAILABLE 

UNIVERSITY OF FLORIDA
Department of Mathematics

The Department of Mathematics is in the third year of a five year program to 
fill over 20 new tenure track faculty positions with mathematicians of 
exceptional caliber.  The department invites applications for six tenure-track
positions for the fall semester 1989.  Applications from junior candidates are
especially welcome. 

Outstanding candidates in all areas of applied and pure mathematics are invited
to apply for these positions.  Senior candidates should have distinguished
research records, and junior candidates are expected to have made significant
research contributions.  Every candidate is expected to possess a strong
commitment to teaching.

One position will be reserved for a senior candidate in partial differential
equations.  Strong preference will be given to arithmetic geometers and number
theorists in filling a second position.  Among other areas of interest to the
department are dynamical systems, algebraic geometry, and harmonic analysis.

Candidates should forward a resume (including a list of publications) and
should arrange for at least three letters of recommedation to be sent to:
     David A. Drake, Chair
     Department of Mathematics
     University of Florida
     Gainesville, FL  32611

All applications for the academic year 1989-90 must be completed by 
December 31, l988.  The University of Florida is an equal opportunity employer.

------------------------------

From: Michael A. de la Maza <[email-masked]>
Date: 6 Oct 88 00:08:53 GMT
Subject: Singularity of 0-1 Matrices

Excuse me for posting the following question on multiple math boards, but no
one over in sci.math seems to be able to solve it...

Suppose you are allowed to fill a matrix only with 0s and 1s.  Given this 
restriction there are 16 2x2 matrices.  6 of them are invertible, ten of them
are not.

Generalize to NxN matrices.  How many are invertible, how many are not?

-- Michael de la Maza			[email-masked]

[Ed. Note: What is the field?  Does 1+1 = 0 or 2?]

------------------------------

From: Michael Todd <[email-masked]>
Date: Fri, 7 Oct 88 13:15:01 EDT
Subject: Faculty Position at Cornell
 
    Here is an announcement for a faculty position in operations research at
Cornell. Applications from women and minorities are especially welcome.
 
    FACULTY POSITION ANNOUNCEMENT
    School of Operations Research and Industrial Engineering
    Cornell University

    The school seeks applications for a tenure-track opening at the assistant
professor level for Fall 1989. Applications in all areas of operations research
and industrial engineering will be considered; however, special attention will
be given to applicants whose expertise is in the area of optimization. Candidates should have a strong record of achievement or clearly evident potential in
both research and teaching. Send resume to:

    Chairman, Search Committee
    School of Operations Research and Industrial Engineering
    319 Upson Hall
    Cornell University
    Ithaca, NY 14853

AA/EOE

------------------------------

End of NA Digest
**************************
-------